#
# Copyright © 2003 Sun Microsystems, Inc.  All rights reserved.
# SUN PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
#

#+
# @(#)MessagesBundle.properties	1.4 03/06/20
#-

msg.1=open terminal: 
msg.2=close 
msg.3=ApduXXX:
msg.4=capdu:
msg.5=get the CardID
msg.6=Cached CardID not available - request ATR from reader.
msg.7=return CardID from ATR: 
msg.8=no card inserted - invalidate cached ATR.
msg.9=not yet implemented
msg.10=\nCREF

msg.11=at least 2 parameters necessary to identify the terminal
msg.12=Type unknown: 


